maven deptools plugin – RC1 released

I’ve just released RC1 of a maven deptools plugin. (This is beta but I need real feedback)

“…Maven 2 plugin which gives build error if maven resolves transient dependencies in such a way that the none-newest version is chosen

At work we have all kinds of different dependencies problems related to transient dependencies…

More info here: http://wiki.github.com/mbknor/deptools/

Leave a Reply

Your email address will not be published. Required fields are marked *